Bug 1287804 - Error: unable to push cib Call cib_replace failed when updating 7.0 GA to puddle
Error: unable to push cib Call cib_replace failed when updating 7.0 GA to puddle
Status: CLOSED DUPLICATE of bug 1285485
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity urgent
: ---
: 8.0 (Liberty)
Assigned To: Jay Dobies
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 12:43 EST by mathieu bultel
Modified: 2016-04-18 02:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 12:45:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mathieu bultel 2015-12-02 12:43:15 EST
Description of problem:

On 7.0 GA environment with network isolation, when updating to the latest puddle (nov 23), the updates hanged on :

Error: unable to push cib\nCall cib_replace failed
Update was older than existing configuration

I need to update the epoch into /var/lib/pacemaker/cib/cib.xml to get continue.

Stuck on controller-3 updates :
Status:\n  overcloud-controller-0: Online\n  overcloud-controller-1: Online\n  overcloud-controller-2: Online\n\nDaemon Status:\n  corosync: active/enabled\n  pacemaker: active/enabled\n  pcsd: active/enabled\nFinished yum_update.sh on server 2a6336ea-d759-4520-a089-777814830b1a at Tue Dec  1 12:16:24 EST 2015\n", 
    "deploy_stderr": "Error: unable to push cib\nCall cib_replace failed (-205): Update was older than existing configuration\n\n", 
    "deploy_status_code": 0, 
    "update_managed_packages": "false"
  }, 
  "creation_time": "2015-12-01T16:14:15Z", 
  "updated_time": "2015-12-02T08:31:32Z", 
  "input_values": {}, 
  "action": "UPDATE", 
  "status_reason": "Deploy data available", 
  "id": "97963e8d-5505-4794-8e08-bef2597a60bc"
Comment 2 Giulio Fidente 2015-12-02 12:45:32 EST

*** This bug has been marked as a duplicate of bug 1285485 ***

Note You need to log in before you can comment on or make changes to this bug.